### Method

# EvinceDocument LinkAction get_uri

#### Declaration [src]

    const gchar*
    ev_link_action_get_uri (
      EvLinkAction* self
    )

#### Description

No description available.

Gets property | `EvinceDocument.LinkAction:uri`

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.